View Single Post
Old 04-01-2009, 02:25 AM   #11 (permalink)
decouk30
New Member
 
Join Date: Apr 2009
Model: 8900
PIN: N/A
Carrier: orange
Posts: 3
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

i have a blackberry 8900 with the 4.6 update but when i try to load the appstore it says i dont have the system requierments to run the program, anyone got any ideas what my problem could be.
Offline   Reply With Quote